* {
    padding: 0;
    margin: 0;
  }
  
  body {
    width: 1280px;
    margin: 0 auto;
    background-color: rgb(48, 48, 48);
  }
  
  .btn-theme {
    position: fixed;
    border: none;
    background-color: rgba(250, 235, 215, 0.5);
    padding: 12px;
    color: rgb(255, 255, 255);
    cursor: pointer;
  }
  
  .navigation {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .navigation .nav-item {
    text-transform: uppercase;
    list-style-type: none;
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
    letter-spacing: 2.7px;
    margin: 25.5px 72px 25.5px 0;
  }
  
  .navigation :last-child {
    margin-right: 0;
  }
  
  .navigation .nav-item a {
    text-decoration: none;
    color: rgb(25, 0, 255);
  }
  
  .banner .banner-image {
    width: 100%;
    margin: 0 auto;
  }
  
  .heading {
    font-size: 23px;
    font-weight: 700;
    line-height: 26.82px;
    letter-spacing: 3.3px;
    text-align: center;
    margin: 48px auto 38px auto;
    text-transform: uppercase;
    color: white;
  }
  
  .content {
    font-size: 17px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 2.4px;
    text-align: center;
    margin: 0 67.5px;
    color: white;
  }
  
  .about {
    margin-top: 28px;
  }
  
  .button {
    margin-top: 66px;
    display: flex;
    justify-content: center;
  }
  
  .start {
    background-color: rgb(25, 0, 255);
    padding: 18px 43.5px 17px 42px;
    padding-bottom: 17px;
    border-radius: 4px;
    border: none;
    text-align: center;
    color: white;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 1.8px;
    box-shadow: -1px 0px 5px 5px rgba(255, 255, 255, 0.2);
  }
  
  .copyright {
    display: flex;
    justify-content: flex-end;
  }
  
  .copyright span {
    margin: 82px 105px 29px auto;
    font-weight: 700;
    font-size: 16px;
    line-height: 19.5px;
    letter-spacing: 2.4px;
    color: white;
  }
  
  